Export a transcription in the requested format
curl --request GET \
--url https://www.api.vook.ai/api/v1/transcriptions/{id}/export \
--header 'Authorization: Bearer <token>'import requests
url = "https://www.api.vook.ai/api/v1/transcriptions/{id}/export"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://www.api.vook.ai/api/v1/transcriptions/{id}/export', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Transcriptions (API v1)
Export a transcription in the requested format
GET
/
api
/
v1
/
transcriptions
/
{id}
/
export
Export a transcription in the requested format
Authorizations
Your Vook API key (mint one from the web app).
Path Parameters
Transcription ID
Example:
"123e4567-e89b-12d3-a456-426614174000"
Query Parameters
Export format
Available options:
pdf, docx, srt, md, html Show start timestamps in the export. Ignored for srt (always timestamped).
Example:
true
Show speaker labels in the export. Ignored for srt.
Example:
true
Response
Exported file in the requested format